<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for google_captcha_key in google_captcha package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  google_captcha_key module in google_captcha package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'GoogleCaptchaKey',
    'names'         => 'GoogleCaptchaKeys',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'GoogleCaptchaKeys',
        'sub'   => 'GoogleCaptchaKeys',
        'list'  => 'List of google_captcha_keys',
        'edit'  => 'Edit google_captcha_key',
        'create'    => 'Create new google_captcha_key'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'public_key'                 => 'Please Enter Public key',
        'secret'                     => 'Please Enter secret key',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'public_key'                 => 'Public Key',
        'secret'                     => 'Secret Key',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'public_key'                 => ['name' => 'Public Key', 'data-column' => 1, 'checked'],
        'secret'                     => ['name' => 'Secret Key', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'GoogleCaptchaKeys',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
