<?php

namespace Litecms\GoogleCaptcha\Repositories\Eloquent;

use Litecms\GoogleCaptcha\Interfaces\GoogleCaptchaKeyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class GoogleCaptchaKeyRepository extends BaseRepository implements GoogleCaptchaKeyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.google_captcha.google_captcha_key.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.google_captcha.google_captcha_key.model.model');
    }
}
